# services/planka/service.yaml
apiVersion: v1
kind: Service
metadata:
  name: planka
  namespace: planka
  labels:
    app: planka
spec:
  selector:
    app: planka
  ports:
    - name: http
      port: 80
      targetPort: http
